amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

[Login] [Registrieren] [Passwort vergessen?]

< Nächste MeldungVorige Meldung >
18.Okt.2012



NetBSD 6.0 für Amiga/68k
Version 6.0 des als besonders portierbar geltenden Unix-Abkömmlings NetBSD unterstützt eine Vielzahl von Plattformen, darunter auch weiterhin den Amiga. In den letzten Monaten war die Amiga-Portierung um diverse neue Treiber ergänzt worden, so werden jetzt beispielsweise der SCSI-Host einer BlizzardPPC oder die PCI-Busboards G-Rex und Mediator unterstützt.

Die Webpräsenz der Amiga-Portierung wurde noch nicht aktualisiert und verweist noch auf die alte Version 5.1.2, aber auf dem offiziellen FTP-Server steht NetBSD/amiga 6.0 bereits zur Verfügung. Benötigt werden ein Amiga mit 68020 CPU und einer MMU, eine Festplatte sowie mindestens 24 MB Arbeitsspeicher. NetBSD/amiga läuft auch unter WinUAE (Version 2.3.0 oder neuer). (cg)

[Meldung: 18. Okt. 2012, 01:46] [Kommentare: 3 - 18. Okt. 2012, 21:51]
[Per E-Mail versenden]  [Druck-Version]  [ASCII-Version]
< Nächste MeldungVorige Meldung >

.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1998-2021 by amiga-news.de - alle Rechte vorbehalten.
.